.title, .subtitle {
    text-transform: none;
}

.header-area {
    background-image: none !important;
}

.background-overlay{
        background-color: rgba(0, 0, 0, 0.3);
}

.header-area.slider-background .seline-navbar {
    background-color: #121212;
}

.index-video {
    height:100%;
    width:100%;
    position:fixed;
    z-index: -10;
}

.header-area .navbar-right li a.social {
    font-size: 26px;
    padding-top: 26px;
}

.navbar-default .navbar-brand {
    padding: 23px 53px;
}

@media (max-width: 1350px) and (min-width: 768px){
    .header-area .navbar-right li a {
        padding: 35px 2px;
        margin: 0 3px;
        font-size: 14px;
    }
}

/* gallery */

.nav-tabs li a {
    font-size: 21px;
    font-weight: bold;
    margin-top: 14px;
    padding: 10px 40px
}


/* contact */

ul.contact-data {
    font-size:16px;
    padding-left: 7%;
    display:block;
    text-align:left;
}

ul.contact-data li {
    display:block;
    margin-bottom: 10px;
}
ul.contact-data li i {
    width: 33px;
    text-align: center;
}


/* footer */

.footer-area .footer .single-footer li {
    text-transform: none;
}

.footer-area .footer .single-footer h4 {
    text-transform: none;
}

/* slider */

.carousel-caption .btn {
    font-size: 22px;
    font-weight: normal;
    margin-top: 12px;
    background-color: rgba(0,0,0,0.3);
}

/* catalog */

.price-des img {
    width:100%;
}

.pricing-table-area .subtitle {
    margin-top: 0;
}

/* page */

.blog-page-area .blog-page {
    padding: 0;
}